indepCopula {copula} | R Documentation

## Construction of Independence Copula Class Objects

### Description

Constructs an independence copula class object with its corresponding dimension.

### Usage

    indepCopula(dim = 2)

### Arguments

`dim` | the dimension of the copula.

### Value

An independence copula object of class `"indepCopula"`.

### See Also

`archmCopula`, `ellipCopula`, `evCopula`.

### Examples

    indep.cop <- indepCopula(3)
    x <- rCopula(10, indep.cop)
    dCopula(x, indep.cop)
    persp(indepCopula(), pCopula)

[Package copula version 0.999-15 Index]